Subject: Re: List of agents
From: Mathieu Girard <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: sylwia adamczyk <[email-masked]>
Date: Fri, 17 Mar 2023 10:06:06 +0100

hi Subir
It's ok, we can keep Anish's email address with this format
And yes, these google accounts are not giving access to gmail. They were
created so that we can create individual Admin panel accounts

On Fri, Mar 17, 2023 at 4:33 AM Subir Chakma <[email-masked]> wrote:

> Hi Mathieu,
>
> The email address for one of the agent Anish Nair is incorrect. The
> correct email is  [email-masked].
> Will it make any difference? He won't be able to reset the password later
> on if needed as the registered email is incorrect.
>
> Also, this does not give access to Gmail Inbox, correct?
>
> Thanks and regards,
> Subir
>
> ------------------------------
> *From: *"Mathieu Girard" <[email-masked]>
> *To: *"Subir Chakma" <[email-masked]>
> *Cc: *"sylwia adamczyk" <[email-masked]>
> *Sent: *Thursday, March 16, 2023 8:36:10 PM
> *Subject: *Re: List of agents
>
> here are the google cloud accounts we created for you
> Please make sure you login and change passwords
>
> Tomorrow
>
>
>    - I will request admin panel access for below users and disable this
>    profile  [email-masked]
>    <[email-masked]>*
>    - I will also change the Glopal Support zendesk account email address
>    attached to it ([email-masked]) by this address [email-masked]
>    <[email-masked]>.* But for this I will liaise with you first
>    ;)
>
>
> *List of newly created glopal google accounts*
>
> [email-masked]
> 534Dr$08@n!I&pw2P^S75nb1SdQsc0
>
> [email-masked]
> M#VgDSIRPd8o59!6IGbfl1pe84xy7P
>
> [email-masked]
> Eg39Eo!NAQ!Ou2J6Xn92%jB$1KtQaj
>
> [email-masked]
> JqqeJ0kX%$%oXM3ZuvoDWJ2T3E81w^
>
> On Thu, Mar 16, 2023 at 12:30 PM Subir Chakma <[email-masked]> wrote:
>
>> Hi Mathieu,
>>
>> Thank you for the update on the B2C portal login. Will share it with the
>> team here.
>>
>> Also, it is convenient to have a different zendesk account for myself.
>> The team is able to transfer the tickets they are unable to handle, or need
>> help with. It enables to have a smooth process here. Otherwise, they need
>> to message me tickets on team and which sometime get lost in midst of lot
>> of communication that happens on daily basis.
>>
>> If it has to be restricted to one account, please go ahead to delete my
>> account.
>>
>> Thanks and regards,
>> Subir
>>
>>
>> ------------------------------
>> *From: *"Mathieu Girard" <[email-masked]>
>> *To: *"Subir Chakma" <[email-masked]>, "Sylwia Adamczyk" <
>> [email-masked]>
>> *Sent: *Thursday, March 16, 2023 4:20:13 PM
>> *Subject: *Re: List of agents
>>
>> B2C portal access have been changed some time ago already, find
>> credentials below - please share with your guys
>> Username: glopaluk
>> Password: mtoOKBVaXO
>>
>> On Thu, Mar 16, 2023 at 10:13 AM Mathieu Girard <
>> [email-masked]> wrote:
>>
>>> +Sylwia Adamczyk <[email-masked]>
>>>
>>> Also, do you need to have a zendesk account on your own.
>>> Could you only use 1 account (Glopal Support) ?
>>>
>>> On Thu, Mar 16, 2023 at 10:03 AM Mathieu Girard <
>>> [email-masked]> wrote:
>>>
>>>> Hi Subir
>>>> thanks
>>>>
>>>> I assume the correct email for Anish is [email-masked]
>>>> <[email-masked]>*, right?
>>>>
>>>> On Thu, Mar 16, 2023 at 6:58 AM Subir Chakma <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Mathieu,
>>>>>
>>>>> Please find list of agents working for your account.
>>>>>
>>>>> 1. Subir Chakma - [email-masked]
>>>>> 2. Manav - [email-masked]
>>>>> 3. Vibhu Sharma -  [email-masked]
>>>>> 4. Anish Nair -  [email-masked]
>>>>>
>>>>> Thanks and regards,
>>>>> Subir
>>>>>
>>>>> ------------------------------
>>>>> *From: *"Mathieu Girard" <[email-masked]>
>>>>> *To: *"Subir Chakma" <[email-masked]>
>>>>> *Sent: *Wednesday, March 15, 2023 7:49:22 PM
>>>>> *Subject: *List of agents
>>>>>
>>>>> Hi Subir
>>>>> I need to create a dedicated google account for each of LSM users
>>>>> (including you)
>>>>> Can you please share the list?
>>>>> thanks
>>>>>
>>>>> --
>>>>> Best,
>>>>> Mathieu Girard
>>>>>
>>>>>
>>>>
>>>> --
>>>> Best,
>>>> Mathieu Girard
>>>>
>>>
>>>
>>> --
>>> Best,
>>> Mathieu Girard
>>>
>>
>>
>> --
>> Best,
>> Mathieu Girard
>>
>>
>
> --
> Best,
> Mathieu Girard
>
>

-- 
Best,
Mathieu Girard